RubyGems Navigation menu

dynmark 0.0.23

Dynmark SMS Service gem. Comes with generator to copy over migration file. Execute dynmark:install. Rake task to copy up dynmark.yml for credentials. rake setup_dynmark.

Gemfile
          gem 'dynmark', '~> 0.0.23'
  
  
  
  
  
  
  

install
          gem install dynmark -v 0.0.23
  
  
  
  
  
  
  

Total downloads 4,823

For this version 1,164

Required Ruby Version: None

Links:

Versions:

  1. 0.0.24 - January 22, 2012 (14.5 KB)
  2. 0.0.23 - January 22, 2012 (14.5 KB)
  3. 0.0.22 - January 21, 2012 (14 KB)
  4. 0.0.21 - January 21, 2012 (14 KB)

Runtime Dependencies: